﻿/*Hides Left Nav for Publishing Pages.pageTitle {;font-size: 18px   ;color:#000000;background-color:transparent;
  font-weight:bold;line-height:normal;padding-bottom:10px;margin-left:0px}*/


/*####### LEFT NAVIGATION ##Overides Core4#####
*/
#s4-leftpanel {padding:0;border-bottom:2px #E6E6E6 solid;;margin:0 auto;height:auto;position:relative;border-radius:0;width:100%}
body #s4-leftpanel {float:none;width:100%}
.menu-vertical {margin: 0 auto;text-align: center;width: auto;display:table;border-left:1px #E6E6E6 solid!important}
.s4-ql, .s4-specialNavLinkList {margin:0 0 0 0;}
#s4-leftpanel li.static {border-right:1px #E6E6E6 solid!important;border-radius:0!important;display:block;padding:0 5px 0 0;float:left}
.s4-ql ul.root ul {margin-top: 40px;padding-left: 0;text-align: left;min-width:250px;box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.47);margin-left:-185px}
.menu ul.dynamic {left:-999em;width:300px}

.menu-vertical a.dynamic-children span.additional-background, .menu-vertical span.dynamic-children span.additional-background {
    background-image: url("/_layouts/images/menu-right.gif")!important;
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 10px;
}
/*####### END LEFT NAVIGATION ##Overides Core4#####
*/
#mainContent, #MSO_ContentTable {width:100%;clear:both;margin:0x auto;background-color:transparent}


@media (max-width:400px) {
#s4-leftpanel .static {text-align:left;width:100%}
.s4-ql ul.root ul {margin-top: 30px;padding-left: 0;text-align: left;min-width:100%;width:100%;box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.47);margin-left:-300px}
ul.dynamic {width:100%;position:relative}
}
@media (max-width:979px) {
}

